$WshShell = New-Object -comObject WScript.Shell
$Shortcut = $WshShell.CreateShortcut("$env:USERPROFILE\Desktop\启动授权验证平台.lnk")
$Shortcut.TargetPath = "powershell.exe"
$Shortcut.Arguments = "-ExecutionPolicy Bypass -NoProfile -File `"$PWD\start.ps1`""
$Shortcut.WorkingDirectory = $PWD
$Shortcut.IconLocation = "$PWD\licserver.exe,0"
$Shortcut.Save() 